# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = libvpl
pkgbase = libvpl
xdata = pkgtype=pkg
pkgver = 2.13.0-1
pkgdesc = Intel Video Processing Library
url = https://intel.github.io/libvpl/
builddate = 1725663863
packager = Tuxcore <dev@tuxcore.org>
size = 981972
arch = x86_64
license = MIT
replaces = onevpl
conflict = onevpl
provides = onevpl
provides = libvpl.so=2-64
depend = gcc-libs
optdepend = intel-media-sdk: runtime implementation for legacy Intel GPUs
optdepend = vpl-gpu-rt: runtime implementation for Tiger Lake and newer GPUs
makedepend = cmake
